{
  "parent": "overly_realistic:advancements/livelyhood/wisdom_children/building/level_1",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "[Level 2]\n\nThis is the 2nd level of the building skill, benefits include:\n\n- +0.08 block breaking speed\n- Decreased stamina reduction from level 1 (heavy) weighted blocks\n- Faster chiseling\n- Chisel a 3x3 area when holding the sprint key",
      "color": "#b1523a"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:brick",
      "components": {
        "item_model": "overlyrealistic:items/advancement_icons/wisdom_skills/icon_building"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Building [2]                      ",
      "color": "#b1523a"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}